<!--

var qs = location.search.substring(1);
var nv = qs.split('&');
var url = new Object();
for(i = 0; i < nv.length; i++){
	eq = nv[i].indexOf('=');
	url[nv[i].substring(0,eq).toLowerCase()] = 	unescape(nv[i].substring(eq + 1));
}

function makeFlashObject(SETapplication) {
	
	width=760;
	height=450;
	swfFile="media/try_and_buy.swf";
	
	// Writes Object and Embed tags for flash object
	document.write('<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"');
	document.write('codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0"');
	document.write('width="' + width + '" height="' + height + '">');
	document.write('<param name="movie" value="'+swfFile+'?SETappName='+SETapplication+'"><param name="quality" value="high">'); 
	document.write('<embed src="'+swfFile+'?SETappName='+SETapplication+'" quality="high"');
	document.write('swLiveConnect="false" width="' + width + '" height="' + height + '"');
	document.write('</embed>');
	document.write('</object>');
	}

//-->